This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 31860 - doesn't shutdown right
doesn't shutdown right
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-15 09:47 EST by Rob Hall
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-17 16:45:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Hall 2001-03-15 09:47:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.1)


wehn I am in xwindows and I log out to the sign out screen, I try to 
shutdown. When I go to shutdown it acts like it is shutting down and then 
it goes back to the sign in screen. I then shut it down again and it shuts 
down.

Reproducible: Always
Steps to Reproduce:
1.logout of xwindow
2.go to shut down, doesn't shutdown
3.I go to shutdown and it shuts down this time.
	

Actual Results:  after the second time it does shut down

Expected Results:  it should shut down the first time
Comment 1 Mike A. Harris 2001-03-15 12:57:29 EST
Are you using KDE or GNOME, or something else?  Is your system set up
to boot directly into XFree86 via xdm/kdm/gdm?  ie: runlevel 5

Please give as many details as you can.  Also, please include a file attachment
using the attachment link below of your X server logs and your XF86Config-4.
Comment 2 Mike A. Harris 2001-03-17 16:45:23 EST
I don't even know what video card you have or any useful info at all
to look into your problem.  Please supply me with the X server logs,
XF86Config-4, and whatever other useful information you can think of tht might
help me to reproduce your problem.
Comment 3 Mike A. Harris 2001-11-06 04:06:44 EST
Inadequate information supplied in bug report.  Closing bug report
after 8 months of inactivity.  Please reopen the report and supply
the requested information if the problem still exists for you in
our current release of Red Hat Linux 7.2.

Note You need to log in before you can comment on or make changes to this bug.